html {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden; }

body {
  font-family: "Kumbh Sans";
  color: #fff;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden; }

p {
  font-weight: 300; }

.heading {
  font-size: 48px;
  color: #000;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
  z-index: 10; }
  @media (max-width: 767px) {
    .heading {
      font-size: 36px; } }

.sub-heading {
  color: #434040;
  font-size: 22px;
  font-weight: 300;
  margin-bottom: 20px;
  position: relative;
  z-index: 10; }
  @media (max-width: 767px) {
    .sub-heading {
      font-size: 18px; } }

.heading-white {
  color: #fff; }

.sub-heading-white {
  color: #ededed; }

.row {
  margin-right: 0;
  margin-left: 0;
  padding: 0; }

.shape {
  position: absolute; }

@keyframes rotation {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(359deg); } }

.rotate {
  animation: rotation 2s infinite linear; }

.header-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background-color: transparent; }

.navbar {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff; }
  .navbar .navbar-toggler-icon {
    background-image: none; }
  .navbar .navbar-toggler {
    border: none; }
    .navbar .navbar-toggler:focus {
      box-shadow: none; }
  .navbar .navbar-nav {
    margin-right: 22px; }
    .navbar .navbar-nav .nav-item {
      margin-left: 12px; }
      .navbar .navbar-nav .nav-item .nav-link {
        font-family: "Poppins";
        color: #0e1142;
        font-size: 16px; }
      .navbar .navbar-nav .nav-item .active {
        color: #4725f3; }
      .navbar .navbar-nav .nav-item .nav-link:hover {
        color: #4725f3;
        transition: all 0.2s; }
  @media (max-width: 991px) {
    .navbar .nav-item.dropdown {
      max-width: 300px;
      margin: auto; } }
  .navbar .dropdown-item:hover {
    background-color: #f1eefe; }

.navbar-scroll {
  background-color: #ffffff;
  padding: 0;
  position: fixed;
  top: 0;
  z-index: 99;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
  transition-duration: 0.6s; }
  .navbar-scroll .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff !important;
    transition: all 0.6s; }
    .navbar-scroll .navbar .navbar-nav .nav-item .nav-link {
      color: #0e1142 !important; }
    .navbar-scroll .navbar .navbar-nav .nav-item .active {
      color: #4725f3 !important; }

.navbar.home .dark-logo {
  display: none; }

.navbar.home .white-logo {
  display: block; }

.navbar.home .fa-bars {
  color: white !important; }

.navbar-scroll .navbar.home .dark-logo {
  display: block; }

.navbar-scroll .navbar.home .white-logo {
  display: none; }

.navbar-scroll .navbar.home .fa-bars {
  color: black !important; }

.btn {
  text-decoration: none;
  padding: 16px 35px;
  border-radius: 50px;
  color: #fff;
  font-size: 20px;
  text-transform: capitalize;
  cursor: pointer;
  position: relative;
  z-index: 10; }
  @media screen and (max-wid: 450px) {
    .btn {
      font-size: 18px;
      padding: 14px 28px; } }

.primary-btn {
  background-color: #4725f3; }

.primary-btn:hover, .primary-btn:active {
  background-color: #5c3cf7;
  transition: all 0.3s; }

.btn-dark {
  background-color: #0e1142; }

.btn-dark:hover {
  background-color: #181c65;
  transition: all 0.3s; }

.primary-btn[disabled] {
  background-color: #cfcfcf; }

.note {
  color: #1ac090;
  background-color: rgba(36, 255, 191, 0.1);
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  font-family: "Kumbh Sans";
  font-weight: 400;
  font-size: 18px;
  position: relative;
  z-index: 10; }

.benefits-note {
  background-color: #12c28f;
  color: #fff; }

.secure-section {
  margin: 120px auto; }
  @media (max-width: 767px) {
    .secure-section {
      margin-bottom: 60px;
      margin-top: 0; } }
  .secure-section .secure {
    background-color: #4725f3;
    padding: 80px;
    border-radius: 12px;
    position: relative; }
    @media (max-width: 573px) {
      .secure-section .secure {
        padding: 80px 20px; } }
    .secure-section .secure .secure-des {
      position: absolute;
      top: -100px;
      left: 100px;
      width: 200px; }
      @media screen and (max-width: 992px) {
        .secure-section .secure .secure-des {
          top: -70px;
          left: 50px;
          width: 150px; } }
      @media screen and (max-width: 500px) {
        .secure-section .secure .secure-des {
          top: -50px;
          left: 30px;
          width: 100px; } }
      .secure-section .secure .secure-des img {
        width: 100%; }
    .secure-section .secure .secure-line-1 {
      position: absolute;
      top: -90px;
      right: 100px;
      width: 150px; }
      @media screen and (max-width: 500px) {
        .secure-section .secure .secure-line-1 {
          top: -50px;
          right: 50px;
          width: 100px; } }
      .secure-section .secure .secure-line-1 img {
        width: 100%; }
    .secure-section .secure .secure-line-2 {
      position: absolute;
      bottom: 0;
      left: 30px;
      width: 300px; }
      @media screen and (max-width: 992px) {
        .secure-section .secure .secure-line-2 {
          bottom: 0;
          left: 25px;
          width: 200px; } }
      @media screen and (max-width: 500px) {
        .secure-section .secure .secure-line-2 {
          width: 150px; } }
      .secure-section .secure .secure-line-2 img {
        width: 100%; }
    .secure-section .secure .secure-box {
      position: absolute;
      bottom: -80px;
      right: 100px;
      width: 200px; }
      .secure-section .secure .secure-box img {
        width: 100%; }
      @media screen and (max-width: 992px) {
        .secure-section .secure .secure-box {
          bottom: -70px;
          right: 25px;
          width: 160px; } }
      @media screen and (max-width: 992px) {
        .secure-section .secure .secure-box {
          bottom: -50px;
          width: 120px; } }

.footer .footer-logo {
  width: 150px; }

.footer p {
  color: #353535;
  font-family: "Kumbh Sans";
  font-size: 18px; }

.footer .mail-link {
  color: #353535;
  font-family: "Kumbh Sans";
  font-size: 18px;
  font-weight: 300;
  text-decoration: underline; }

.footer h6 {
  font-family: "Kumbh Sans";
  font-size: 18px;
  color: #000;
  font-weight: 500;
  text-transform: capitalize; }

.footer a {
  text-decoration: none; }

.footer .fb {
  font-size: 35px; }

.footer .social-icons {
  width: 40px;
  margin-right: 10px; }
  @media (max-width: 991px) {
    .footer .social-icons {
      margin-right: 5px; } }
  @media (max-width: 767px) {
    .footer .social-icons {
      margin-right: 10px; } }

.footer .copyright {
  margin-left: 30px; }
  @media (max-width: 767px) {
    .footer .copyright {
      margin-left: 0; } }

.clients-section {
  margin-top: 50px;
  margin-bottom: 100px; }
  @media (max-width: 573px) {
    .clients-section .clients {
      background-color: #f1eefe; } }
  .clients-section .clients .clients-box {
    position: relative;
    padding: 50px 20px;
    margin: 10px 50px;
    background: #f1eefe;
    border-radius: 50px; }
    @media (max-width: 767px) {
      .clients-section .clients .clients-box {
        border-radius: 20px; } }
    @media (max-width: 991px) {
      .clients-section .clients .clients-box {
        margin: 0; } }
    .clients-section .clients .clients-box .box {
      width: 100%;
      height: 160px;
      text-align: center;
      background-color: #fff;
      padding: 30px;
      border-radius: 20px;
      margin-bottom: 30px;
      position: relative;
      z-index: 10; }
      @media screen and (max-width: 768px) {
        .clients-section .clients .clients-box .box {
          width: 100%; } }
      .clients-section .clients .clients-box .box img {
        opacity: 1;
        width: 150px; }
    .clients-section .clients .clients-box .line {
      position: absolute;
      width: 1300px;
      left: 0;
      top: 18%;
      z-index: 1; }
      @media screen and (max-width: 1400px) {
        .clients-section .clients .clients-box .line {
          width: 1100px; } }
      @media screen and (max-width: 1200px) {
        .clients-section .clients .clients-box .line {
          width: 900px; } }
      @media screen and (max-width: 992px) {
        .clients-section .clients .clients-box .line {
          width: 650px; } }
      @media screen and (max-width: 767px) {
        .clients-section .clients .clients-box .line {
          display: none; } }
      .clients-section .clients .clients-box .line img {
        width: 100%; }
    .clients-section .clients .clients-box .des-1 {
      position: absolute;
      top: 40px;
      left: 40px;
      width: 80px; }
      .clients-section .clients .clients-box .des-1 img {
        width: 100%; }
      @media (max-width: 767px) {
        .clients-section .clients .clients-box .des-1 {
          display: none; } }
    .clients-section .clients .clients-box .des-2 {
      position: absolute;
      bottom: -75px;
      right: 50px; }
      @media (max-width: 767px) {
        .clients-section .clients .clients-box .des-2 {
          width: 160px; } }
      .clients-section .clients .clients-box .des-2 img {
        width: 100%; }

.hero-section {
  background-color: #0f124a;
  position: relative; }
  .hero-section .navbar.home {
    background-color: #0f124a; }
  .hero-section .navbar .navbar-nav .nav-item .nav-link {
    color: #fff; }
  .hero-section .navbar .navbar-nav .nav-item .active {
    color: #4725f3 !important; }
  .hero-section .navbar .navbar-nav .nav-item .nav-link:hover {
    color: #4725f3;
    transition: all 0.2s; }
  .hero-section .hero-content {
    padding: 150px 40px 120px 40px;
    position: relative; }
    @media screen and (max-width: 992px) {
      .hero-section .hero-content {
        padding: 50px 40px; } }
    @media screen and (max-width: 992px) {
      .hero-section .hero-content {
        padding: 20px; } }
    @media screen and (max-width: 992px) {
      .hero-section .hero-content .hero-text {
        margin-bottom: 60px; } }
    .hero-section .hero-content .hero-text h1 {
      font-weight: 800;
      font-size: 48px;
      line-height: 60px;
      margin-bottom: 30px; }
      @media screen and (max-width: 1200px) {
        .hero-section .hero-content .hero-text h1 {
          font-size: 36px;
          line-height: 48px; } }
      @media screen and (max-width: 992px) {
        .hero-section .hero-content .hero-text h1 {
          font-size: 42px; } }
    .hero-section .hero-content .hero-text p {
      font-size: 22px;
      line-height: 150%;
      margin-bottom: 30px; }
      @media screen and (max-width: 1200px) {
        .hero-section .hero-content .hero-text p {
          font-size: 18px;
          line-height: 120%; } }
      @media screen and (max-width: 992px) {
        .hero-section .hero-content .hero-text p {
          font-size: 22px; } }
    .hero-section .hero-content .hero-img {
      width: 100%;
      max-width: 615px; }
      @media (max-width: 991px) {
        .hero-section .hero-content .hero-img {
          margin-bottom: 40px;
          margin-top: 100px;
          max-width: 100%; } }
      .hero-section .hero-content .hero-img img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        z-index: 10;
        position: relative; }
  .hero-section .des {
    position: absolute;
    top: 25%;
    height: 450px;
    left: 0; }
    @media (max-width: 991px) {
      .hero-section .des {
        top: 45%; } }
  .hero-section .hero-line {
    position: absolute;
    right: 0;
    top: 32%;
    height: 355px;
    z-index: 1; }
    @media screen and (max-width: 1400px) {
      .hero-section .hero-line {
        height: 350px;
        top: 35%; } }
    @media screen and (max-width: 1200px) {
      .hero-section .hero-line {
        height: 300px;
        top: 35%; } }
    @media screen and (max-width: 991px) {
      .hero-section .hero-line {
        top: 16%; } }
    @media screen and (max-width: 573px) {
      .hero-section .hero-line {
        height: 250px; } }
    @media screen and (max-width: 449px) {
      .hero-section .hero-line {
        height: 200px;
        top: 12%; } }

.features-section {
  background-color: #f3f0ff;
  padding: 50px 20px;
  position: relative; }
  @media (max-width: 991px) {
    .features-section {
      padding: 50px 0; } }
  .features-section .content {
    padding: 20px;
    position: relative; }
    @media (max-width: 991px) {
      .features-section .content {
        padding: 20px 0; } }
    .features-section .content .boxes {
      padding: 30px 10px;
      padding-bottom: 40px; }
      @media screen and (max-width: 992px) {
        .features-section .content .boxes {
          padding: 10px; } }
      @media screen and (max-width: 573px) {
        .features-section .content .boxes {
          padding: 0; } }
      .features-section .content .boxes .box {
        padding: 35px 30px;
        background-color: #fff;
        border-radius: 12px;
        margin-bottom: 20px;
        height: 400px; }
        @media (max-width: 767px) {
          .features-section .content .boxes .box {
            height: auto; } }
        @media (max-width: 573px) {
          .features-section .content .boxes .box {
            padding: 20px 25px; } }
        .features-section .content .boxes .box .vault {
          width: 80px;
          height: 80px;
          border-radius: 50%;
          background-color: #f4d8f5;
          margin-bottom: 20px; }
        .features-section .content .boxes .box .light {
          width: 80px;
          height: 80px;
          border-radius: 50%;
          background-color: #c8f7e9;
          margin-bottom: 20px; }
        .features-section .content .boxes .box .cost {
          width: 80px;
          height: 80px;
          border-radius: 50%;
          background-color: #f5e6d8;
          margin-bottom: 20px; }
        .features-section .content .boxes .box h4 {
          font-size: 24px;
          color: #000;
          font-weight: 500;
          margin-bottom: 20px; }
        .features-section .content .boxes .box p {
          font-size: 18px;
          color: #343131; }
    .features-section .content .ellipse {
      position: absolute;
      right: -50px;
      top: -50px;
      width: 300px; }
      @media screen and (max-width: 576px) {
        .features-section .content .ellipse {
          width: 200px; } }
  .features-section .line {
    position: absolute;
    left: 0;
    top: -20px;
    width: 200px; }
    @media (max-width: 573px) {
      .features-section .line {
        width: 150px;
        top: 10px; } }
    @media (max-width: 450px) {
      .features-section .line {
        left: -50px; } }
  .features-section .dots {
    position: absolute;
    right: 0;
    bottom: 50px;
    width: 120px; }
    @media screen and (max-width: 576px) {
      .features-section .dots {
        width: 100px; } }

.about-us-section {
  position: relative; }
  .about-us-section .about-us {
    position: relative;
    padding-top: 100px;
    padding-bottom: 60px;
    padding-left: 40px; }
    @media (max-width: 991px) {
      .about-us-section .about-us {
        padding-left: 0;
        padding-top: 60px;
        padding-bottom: 20px; } }
    .about-us-section .about-us .about-us-img {
      position: relative; }
      .about-us-section .about-us .about-us-img .img {
        width: 100%;
        max-width: 500px; }
        @media (max-width: 991px) {
          .about-us-section .about-us .about-us-img .img {
            max-width: 100%; } }
        .about-us-section .about-us .about-us-img .img img {
          width: 100%;
          object-fit: contain; }
      .about-us-section .about-us .about-us-img .highlight {
        position: absolute;
        top: -50px;
        right: -80px;
        color: #000;
        font-size: 25px;
        font-weight: 700;
        background-color: #fff;
        padding: 15px 30px;
        border-radius: 16px;
        box-shadow: 0px 4px 100px rgba(0, 0, 0, 0.25); }
        @media screen and (max-width: 1200px) {
          .about-us-section .about-us .about-us-img .highlight {
            padding: 12px 30px;
            font-size: 18px;
            top: -35px; } }
        @media screen and (max-width: 992px) {
          .about-us-section .about-us .about-us-img .highlight {
            right: -40px; } }
        @media screen and (max-width: 576px) {
          .about-us-section .about-us .about-us-img .highlight {
            padding: 6px 18px;
            font-size: 16px;
            right: 0; } }
        .about-us-section .about-us .about-us-img .highlight img {
          width: 50px; }
          @media screen and (max-width: 1200px) {
            .about-us-section .about-us .about-us-img .highlight img {
              width: 35px; } }
      .about-us-section .about-us .about-us-img .shape {
        position: absolute;
        bottom: -100px;
        left: -110px; }
        @media (max-width: 991px) {
          .about-us-section .about-us .about-us-img .shape {
            width: 200px;
            bottom: -70px;
            left: -80px; }
            .about-us-section .about-us .about-us-img .shape img {
              width: 100%; } }
        @media (max-width: 573px) {
          .about-us-section .about-us .about-us-img .shape {
            left: -50px; } }
      @media screen and (max-width: 991px) {
        .about-us-section .about-us .about-us-img {
          margin-bottom: 40px; } }
    .about-us-section .about-us .content {
      margin-top: 60px;
      margin-left: 80px; }
      @media screen and (max-width: 1200px) {
        .about-us-section .about-us .content {
          margin-top: 40px;
          margin-left: 40px; } }
      @media screen and (max-width: 991px) {
        .about-us-section .about-us .content {
          margin-top: 10px;
          margin-left: 0;
          margin-bottom: 50px; } }
      .about-us-section .about-us .content .bag {
        background-color: #f5ddd8;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        margin-right: 30px;
        margin-bottom: 20px; }
      .about-us-section .about-us .content .star {
        background-color: #e3f5d8;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        margin-right: 30px;
        margin-bottom: 20px; }
      .about-us-section .about-us .content .about-us-row-content {
        margin-bottom: 20px; }
        .about-us-section .about-us .content .about-us-row-content h3 {
          color: #000;
          font-weight: 600;
          font-size: 20px; }
        .about-us-section .about-us .content .about-us-row-content p {
          color: #343131;
          margin-bottom: 0;
          font-size: 18px; }
    @media screen and (max-width: 1200px) {
      .about-us-section .about-us .heading {
        font-size: 36px; } }
    @media screen and (max-width: 1200px) {
      .about-us-section .about-us .sub-heading {
        font-size: 18px; } }
  .about-us-section .about-us-box {
    position: absolute;
    bottom: 0;
    right: 0; }
    @media (max-width: 991px) {
      .about-us-section .about-us-box {
        bottom: 1000px;
        width: 200px; } }
    @media (max-width: 767px) {
      .about-us-section .about-us-box {
        bottom: 800px; } }

.services-section {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative; }
  @media (max-width: 991px) {
    .services-section {
      padding-top: 20px;
      padding-bottom: 20px; } }
  .services-section .services {
    padding: 20px 50px;
    position: relative; }
    @media (max-width: 573px) {
      .services-section .services {
        padding: 20px; } }
    .services-section .services .services-card {
      margin-top: 30px;
      margin-bottom: 30px; }
      @media screen and (max-width: 991px) {
        .services-section .services .services-card {
          text-align: center;
          margin-top: 10px;
          margin-bottom: 20px; } }
      .services-section .services .services-card .img {
        margin-bottom: 30px;
        width: 320px; }
        @media screen and (max-width: 992px) {
          .services-section .services .services-card .img {
            text-align: center;
            width: 100%; } }
        .services-section .services .services-card .img img {
          width: 100%;
          object-fit: contain; }
      .services-section .services .services-card h3 {
        font-size: 26px;
        color: #000;
        font-weight: 700;
        margin-bottom: 30px; }
        @media (max-width: 991px) {
          .services-section .services .services-card h3 {
            font-size: 22px;
            margin-bottom: 10px; } }
      .services-section .services .services-card p {
        font-size: 20px;
        color: #343131;
        margin-bottom: 20px; }
        @media (max-width: 991px) {
          .services-section .services .services-card p {
            font-size: 18px;
            margin-bottom: 10px; } }
      .services-section .services .services-card a {
        font-size: 20px;
        color: #4725f3;
        margin-right: 10px; }
        @media (max-width: 991px) {
          .services-section .services .services-card a {
            font-size: 18px; } }
      .services-section .services .services-card .arrow {
        width: 26px;
        margin-left: 10px; }
      .services-section .services .services-card span {
        font-size: 22px;
        color: #4725f3; }
    .services-section .services .des {
      position: absolute;
      bottom: 0;
      left: -100px;
      z-index: 1;
      width: 120px; }
      @media (max-width: 573px) {
        .services-section .services .des {
          left: 0;
          width: 90px;
          bottom: 90px; } }
      .services-section .services .des img {
        width: 100%; }
  .services-section .services-line {
    position: absolute;
    top: 60px;
    right: 0;
    width: 200px; }
    @media (max-width: 767px) {
      .services-section .services-line {
        width: 120px; } }
    @media (max-width: 573px) {
      .services-section .services-line {
        right: -50px; } }
    .services-section .services-line img {
      width: 100%; }

.benefits-section {
  background-color: #0f124a;
  margin-top: 30px;
  margin-bottom: 80px;
  padding-top: 150px;
  padding-bottom: 100px; }
  @media (max-width: 991px) {
    .benefits-section {
      padding-top: 20px;
      padding-bottom: 50px; } }
  .benefits-section .benefits {
    position: relative; }
    .benefits-section .benefits .img {
      max-width: 600px;
      width: 100%;
      position: relative;
      z-index: 10; }
      @media screen and (max-width: 991px) {
        .benefits-section .benefits .img {
          margin-top: 80px;
          max-width: 100%;
          margin-bottom: 60px; } }
      .benefits-section .benefits .img img {
        width: 100%;
        object-fit: contain; }
    .benefits-section .benefits .content {
      margin-left: 35px; }
      @media (max-width: 991px) {
        .benefits-section .benefits .content {
          margin-left: 0; } }
      .benefits-section .benefits .content .points h4 {
        font-size: 22px;
        font-weight: 700; }
      @media (max-width: 991px) {
        .benefits-section .benefits .content .points .point-text {
          margin-left: 15px; } }
      .benefits-section .benefits .content .points p {
        font-size: 20px;
        color: #ededed;
        font-weight: 300; }
      .benefits-section .benefits .content .points .check-img {
        width: 30px; }
        @media (max-width: 991px) {
          .benefits-section .benefits .content .points .check-img {
            width: 35px; } }
        .benefits-section .benefits .content .points .check-img img {
          width: 100%; }
      @media screen and (max-width: 1200px) {
        .benefits-section .benefits .content .heading {
          font-size: 42px; } }
      @media screen and (max-width: 1200px) {
        .benefits-section .benefits .content .sub-heading {
          font-size: 22px; } }
    .benefits-section .benefits .bene-line {
      position: absolute;
      top: -100px;
      left: 60px;
      width: 500px;
      z-index: 1; }
      @media screen and (max-width: 1400px) {
        .benefits-section .benefits .bene-line {
          width: 400px;
          top: -85px; } }
      @media screen and (max-width: 1200px) {
        .benefits-section .benefits .bene-line {
          width: 300px;
          top: -65px; } }
      .benefits-section .benefits .bene-line img {
        width: 100%; }
    .benefits-section .benefits .bene-des {
      position: absolute;
      bottom: -70px;
      right: 60px;
      width: 150px; }
      .benefits-section .benefits .bene-des img {
        width: 100%; }

.testimonials-section {
  margin: 20px auto 80px auto;
  position: relative; }
  @media (max-width: 573px) {
    .testimonials-section {
      margin-bottom: 40px; } }
  .testimonials-section .testimonials .box {
    padding: 30px 20px;
    background-color: #f9f7ff;
    border-radius: 12px;
    margin-bottom: 20px; }
    .testimonials-section .testimonials .box .ratings {
      margin-bottom: 20px; }
      .testimonials-section .testimonials .box .ratings img {
        margin-right: 2px;
        width: 18px; }
    .testimonials-section .testimonials .box .comment {
      font-family: "Kumbh Sans";
      font-size: 20px;
      color: #343131;
      margin-bottom: 30px; }
    .testimonials-section .testimonials .box .per-detail h6 {
      font-family: "Kumbh Sans";
      font-size: 22px;
      color: #000;
      font-weight: 600;
      margin-bottom: 5px; }
      @media screen and (max-width: 1400px) {
        .testimonials-section .testimonials .box .per-detail h6 {
          font-size: 16px; } }
    .testimonials-section .testimonials .box .per-detail p {
      font-family: "Kumbh Sans";
      font-size: 18px;
      color: #343131;
      margin-bottom: 0; }
      @media screen and (max-width: 1400px) {
        .testimonials-section .testimonials .box .per-detail p {
          font-size: 14px; } }
  .testimonials-section .test-line {
    position: absolute;
    left: 0;
    top: -60px;
    width: 160px; }
    @media (max-width: 768px) {
      .testimonials-section .test-line {
        width: 150px;
        left: -60px; } }
    .testimonials-section .test-line img {
      width: 100%; }
  .testimonials-section .test-des {
    position: absolute;
    right: 0;
    top: 0; }
    @media screen and (max-width: 573px) {
      .testimonials-section .test-des {
        top: -30px;
        width: 80px; } }
    .testimonials-section .test-des img {
      width: 100%; }

.what-we-do-section {
  position: relative;
  margin-top: 100px; }
  .what-we-do-section .content {
    margin-bottom: 60px;
    position: relative;
    z-index: 10; }
    @media (max-width: 991px) {
      .what-we-do-section .content {
        margin-bottom: 20px; } }
    .what-we-do-section .content h1 span {
      color: #4725f3; }
    .what-we-do-section .content p {
      margin-bottom: 0; }
      @media (max-width: 991px) {
        .what-we-do-section .content p {
          margin-bottom: 20px; } }
    .what-we-do-section .content .what-we-do-img {
      position: relative; }
      .what-we-do-section .content .what-we-do-img .img {
        width: 100%;
        max-width: 1270px;
        position: relative;
        z-index: 10; }
        .what-we-do-section .content .what-we-do-img .img img {
          width: 100%;
          object-fit: contain; }
      .what-we-do-section .content .what-we-do-img .shape_2 {
        right: 100px;
        bottom: -150px;
        z-index: 1; }
        @media (max-width: 1399px) {
          .what-we-do-section .content .what-we-do-img .shape_2 {
            width: 200px;
            right: 80px;
            bottom: -110px; } }
        @media (max-width: 767px) {
          .what-we-do-section .content .what-we-do-img .shape_2 {
            width: 150px;
            right: 30px;
            bottom: -70px; } }
        .what-we-do-section .content .what-we-do-img .shape_2 img {
          width: 100%; }
    .what-we-do-section .content .after-img-text {
      padding-left: 80px;
      padding-right: 80px;
      margin-top: 30px; }
      @media (max-width: 574px) {
        .what-we-do-section .content .after-img-text {
          padding-left: 0;
          padding-right: 0; } }
  .what-we-do-section .shape_1 {
    right: 0;
    top: 30px;
    z-index: 1; }
    @media (max-width: 1400px) {
      .what-we-do-section .shape_1 {
        width: 200px;
        top: 120px; } }
    @media (max-width: 991px) {
      .what-we-do-section .shape_1 {
        width: 140px;
        top: 150px; } }
    @media (max-width: 500px) {
      .what-we-do-section .shape_1 {
        width: 80px;
        top: 200px; } }
    @media (max-width: 450px) {
      .what-we-do-section .shape_1 {
        width: 80px;
        top: 300px; } }
    .what-we-do-section .shape_1 img {
      width: 100%; }

@media (max-width: 991px) {
  .mission-vision-section {
    margin-bottom: 100px; } }

.mission-section {
  margin: 40px auto;
  position: relative;
  z-index: 10; }
  .mission-section .mission .content {
    margin-left: 30px; }
    @media (max-width: 991px) {
      .mission-section .mission .content {
        margin-left: 0; } }
  @media (max-width: 991px) {
    .mission-section {
      margin: 20px auto; } }
  .mission-section .mission .mission-img {
    width: 100%;
    max-width: 616px; }
    .mission-section .mission .mission-img img {
      width: 100%;
      object-fit: contain; }
  .mission-section .shape_3 {
    position: absolute;
    right: 0;
    top: 20%;
    z-index: 1; }

.vision-section {
  margin: 40px auto;
  position: relative;
  z-index: 10; }
  .vision-section .vision .content {
    margin-right: 30px; }
    @media (max-width: 991px) {
      .vision-section .vision .content {
        margin-right: 0; } }
  @media (max-width: 991px) {
    .vision-section {
      margin: 20px auto; } }
  .vision-section .vision .vision-img {
    width: 100%;
    max-width: 616px; }
    .vision-section .vision .vision-img img {
      width: 100%;
      object-fit: contain; }

.shape_4 {
  text-align: center;
  position: absolute;
  top: 100px;
  left: 0;
  z-index: 1; }
  @media (max-width: 991px) {
    .shape_4 {
      width: 1600px;
      top: 600px; } }
  @media (max-width: 576px) {
    .shape_4 {
      width: 1000px; } }
  .shape_4 img {
    width: 100%; }

.stats-section {
  margin: 60px auto; }
  .stats-section .stats {
    background-color: #f1eefe;
    padding: 60px 100px;
    border-radius: 20px;
    position: relative; }
    @media (max-width: 1200px) {
      .stats-section .stats {
        padding: 60px 40px; } }
    .stats-section .stats .box {
      padding: 10px 20px;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      width: 280px;
      height: 180px;
      background-color: #fff;
      color: #000;
      border-radius: 12px;
      position: relative;
      z-index: 10; }
      @media (max-width: 991px) {
        .stats-section .stats .box {
          width: 200px;
          height: 150px; } }
      @media (max-width: 767px) {
        .stats-section .stats .box {
          width: 100%;
          margin-bottom: 20px; } }
      .stats-section .stats .box h1 {
        font-size: 54px;
        font-weight: 700;
        margin-bottom: 0;
        font-family: "Kumbh Sans";
        color: #4725f3; }
        @media (max-width: 991px) {
          .stats-section .stats .box h1 {
            font-size: 36px; } }
      .stats-section .stats .box p {
        font-size: 36px;
        font-weight: 700;
        color: #18191a;
        font-family: "Kumbh Sans"; }
        @media (max-width: 991px) {
          .stats-section .stats .box p {
            font-size: 24px; } }
    .stats-section .stats .shape_5 {
      position: absolute;
      left: 80px;
      top: -50px;
      width: 120px; }
      .stats-section .stats .shape_5 img {
        width: 100%; }
    .stats-section .stats .shape_6 {
      position: absolute;
      right: -80px;
      bottom: 0;
      z-index: 1;
      width: 400px; }
      .stats-section .stats .shape_6 img {
        width: 100%; }

.why-us-section {
  margin: 80px auto;
  position: relative; }
  .why-us-section .why-us .points {
    padding-right: 60px;
    margin-top: 40px;
    position: relative;
    z-index: 10; }
    @media (max-width: 991px) {
      .why-us-section .why-us .points {
        padding-right: 0; } }
    @media (max-width: 767px) {
      .why-us-section .why-us .points {
        margin-top: 20px; } }
    .why-us-section .why-us .points .icon {
      width: 60px;
      height: 60px;
      border-radius: 50%; }
      @media (max-width: 574px) {
        .why-us-section .why-us .points .icon {
          width: 50px;
          height: 50px; } }
    .why-us-section .why-us .points .icon-1 {
      background-color: #f5ddd8; }
    .why-us-section .why-us .points .icon-2 {
      background-color: #f4d8f5; }
    .why-us-section .why-us .points .icon-3 {
      background-color: #e0f8f1; }
    @media (max-width: 573px) {
      .why-us-section .why-us .points .content {
        margin-left: 18px; } }
    .why-us-section .why-us .points .content h2 {
      font-size: 36px;
      font-weight: 800;
      color: #000; }
      @media (max-width: 1199px) {
        .why-us-section .why-us .points .content h2 {
          font-size: 28px; } }
    .why-us-section .why-us .points .content p {
      font-size: 24px;
      color: #434040; }
      @media (max-width: 1199px) {
        .why-us-section .why-us .points .content p {
          font-size: 18px; } }
  .why-us-section .why-us .why-us-img {
    margin-top: 40px;
    position: relative;
    z-index: 10; }
    .why-us-section .why-us .why-us-img .img {
      width: 100%;
      max-width: 520px; }
      @media (max-width: 991px) {
        .why-us-section .why-us .why-us-img .img {
          max-width: 670px;
          text-align: center; } }
    .why-us-section .why-us .why-us-img img {
      width: 100%;
      object-fit: contain; }
    .why-us-section .why-us .why-us-img .shape_8 {
      position: absolute;
      bottom: -50px;
      left: -50px;
      z-index: 100; }
      @media (max-width: 573px) {
        .why-us-section .why-us .why-us-img .shape_8 {
          bottom: -40px;
          left: -20px; } }
  .why-us-section .shape_7 {
    position: absolute;
    right: 0;
    top: 40%;
    z-index: 1;
    width: 700px; }
    @media (max-width: 1400px) {
      .why-us-section .shape_7 {
        width: 600px; } }
    @media (max-width: 991px) {
      .why-us-section .shape_7 {
        top: 68%; } }
    .why-us-section .shape_7 img {
      width: 100%; }

.data-and-analytics-section {
  margin-top: 180px;
  margin-bottom: 80px; }
  .data-and-analytics-section .data-and-analytics {
    background-color: #f1eefe;
    padding: 80px 70px;
    border-radius: 20px;
    position: relative; }
    @media (max-width: 767px) {
      .data-and-analytics-section .data-and-analytics {
        padding: 50px 30px; } }
    .data-and-analytics-section .data-and-analytics .icon-1 {
      width: 100%;
      max-width: 100px; }
      .data-and-analytics-section .data-and-analytics .icon-1 img {
        width: 100%; }
  .data-and-analytics-section .shape-1 {
    top: -80px;
    right: 100px;
    width: 200px; }
    @media (max-width: 767px) {
      .data-and-analytics-section .shape-1 {
        right: 30px; } }
    @media (max-width: 573px) {
      .data-and-analytics-section .shape-1 {
        width: 150px; } }
    .data-and-analytics-section .shape-1 img {
      width: 100%; }

.services-benefits-section {
  position: relative;
  margin-bottom: 80px; }
  @media (max-width: 767px) {
    .services-benefits-section {
      margin-bottom: 40px; } }
  .services-benefits-section .services-benefits .box {
    background-color: #fff;
    box-shadow: 0px 4px 100px rgba(0, 0, 0, 0.05);
    border-radius: 16px;
    padding: 50px 30px 30px 30px;
    margin-bottom: 25px; }
    @media (max-width: 574px) {
      .services-benefits-section .services-benefits .box {
        padding: 50px 15px 15px 15px; } }
    @media (max-width: 450px) {
      .services-benefits-section .services-benefits .box .box-content {
        margin-left: 10px; } }
    .services-benefits-section .services-benefits .box .box-content h2 {
      font-size: 32px;
      font-weight: 700;
      color: #0e1142; }
      @media (max-width: 574px) {
        .services-benefits-section .services-benefits .box .box-content h2 {
          font-size: 28px; } }
    .services-benefits-section .services-benefits .box .box-content p {
      font-size: 20px;
      color: #383636; }
      @media (max-width: 574px) {
        .services-benefits-section .services-benefits .box .box-content p {
          font-size: 18px; } }
  .services-benefits-section .shape-2 {
    left: 25px;
    top: -35px;
    z-index: 1; }
    @media (max-width: 991px) {
      .services-benefits-section .shape-2 {
        top: -80px;
        width: 80px; } }
    @media (max-width: 767px) {
      .services-benefits-section .shape-2 {
        display: none; } }
    .services-benefits-section .shape-2 img {
      width: 100%; }

.more-information-section {
  margin-top: 60px;
  position: relative; }
  @media (max-width: 767px) {
    .more-information-section {
      margin-top: 30px; } }
  .more-information-section .more-information .content {
    margin-right: 40px; }
    @media (max-width: 991px) {
      .more-information-section .more-information .content {
        margin-right: 0;
        margin-bottom: 50px; } }
  .more-information-section .more-information .img {
    width: 100%;
    max-width: 500px;
    position: relative;
    z-index: 10; }
    @media (max-width: 991px) {
      .more-information-section .more-information .img {
        max-width: 672px;
        margin-top: 60px; } }
    @media (max-width: 573px) {
      .more-information-section .more-information .img {
        margin-bottom: 50px; } }
    .more-information-section .more-information .img img {
      width: 100%; }
  .more-information-section .more-information .more-information-img {
    position: relative; }
    .more-information-section .more-information .more-information-img .shape-3 {
      right: -80px;
      top: -93px;
      transform: rotate(-7deg);
      width: 550px;
      z-index: 1; }
      .more-information-section .more-information .more-information-img .shape-3 img {
        width: 100%; }
  .more-information-section .shape-4 {
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 75px; }
    @media (max-width: 573px) {
      .more-information-section .shape-4 {
        display: none; } }
    .more-information-section .shape-4 img {
      width: 100%; }

.navbar.contact {
  background-color: #f3f1fe; }

.contact-us-form {
  background-color: #f3f1fe;
  height: 830px;
  margin-bottom: 450px;
  position: relative;
  padding-top: 120px; }
  @media (max-width: 991px) {
    .contact-us-form {
      margin-bottom: 1225px; } }
  @media (max-width: 450px) {
    .contact-us-form {
      margin-bottom: 1300px; } }
  .contact-us-form .contact-content {
    padding-top: 20px;
    padding-bottom: 40px;
    position: relative;
    z-index: 10; }
    .contact-us-form .contact-content .shape_1 {
      left: 25px;
      top: 0;
      z-index: 1;
      width: 120px; }
      @media (max-width: 767px) {
        .contact-us-form .contact-content .shape_1 {
          width: 80px; } }
      @media (max-width: 400px) {
        .contact-us-form .contact-content .shape_1 {
          left: 0; } }
      .contact-us-form .contact-content .shape_1 img {
        width: 100%; }
  .contact-us-form .shape_2 {
    right: 0;
    top: 120px;
    z-index: 1;
    max-width: 150px; }
    @media (max-width: 573px) {
      .contact-us-form .shape_2 {
        right: -50px; } }
    @media (max-width: 400px) {
      .contact-us-form .shape_2 {
        right: -70px; } }
    .contact-us-form .shape_2 img {
      width: 100%; }

.contact-us-form-section .contact-details {
  background-color: #0e1142;
  padding: 60px 45px;
  border-radius: 12px;
  position: relative; }
  @media (max-width: 991px) {
    .contact-us-form-section .contact-details {
      margin-bottom: 20px; } }
  .contact-us-form-section .contact-details h1 {
    width: 48px;
    width: 100%;
    margin-bottom: 30px; }
  .contact-us-form-section .contact-details p {
    font-size: 18px;
    margin-bottom: 30px; }
  .contact-us-form-section .contact-details .mail-link {
    color: white; }
  .contact-us-form-section .contact-details .address {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px; }
    .contact-us-form-section .contact-details .address .contatc-icons {
      flex: 40% 0 0; }
    .contact-us-form-section .contact-details .address .icon {
      width: 50px;
      height: 50px;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: #4725f3; }
    .contact-us-form-section .contact-details .address .detail {
      margin-left: 20px; }
      .contact-us-form-section .contact-details .address .detail h4 {
        font-size: 20px;
        font-weight: 600; }
      .contact-us-form-section .contact-details .address .detail p {
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 10px; }
  .contact-us-form-section .contact-details .shape_3 {
    right: -60px;
    bottom: -150px; }

.contact-us-form-section .contact-form {
  padding: 30px;
  background-color: #fff;
  box-shadow: 0px 4px 100px rgba(0, 0, 0, 0.05);
  border-radius: 12px; }
  .contact-us-form-section .contact-form .input-field {
    margin-bottom: 30px; }
    .contact-us-form-section .contact-form .input-field label {
      font-size: 16px;
      color: #030521;
      font-weight: 600; }
    .contact-us-form-section .contact-form .input-field input {
      background-color: #f3f1fe;
      border-radius: 50px;
      border: none;
      padding: 15px 30px; }
    .contact-us-form-section .contact-form .input-field textarea {
      background-color: #f3f1fe;
      border-radius: 16px;
      border: none;
      padding: 15px 30px;
      resize: none; }
  .contact-us-form-section .contact-form .loading-icon {
    position: relative;
    top: -1px;
    display: none; }
    .contact-us-form-section .contact-form .loading-icon path {
      fill: white; }
  .contact-us-form-section .contact-form .submit-button[disabled] .loading-icon {
    display: inline-block; }

.contact-us-form-section .error-message, .contact-us-form-section .success-message {
  margin-top: 20px !important; }

.contact-us-form-section .error-message {
  background: #da1c1c;
  padding: 20px;
  color: white;
  border-radius: 5px; }

.contact-us-form-section .success-message {
  background: #0c8d71;
  padding: 20px;
  color: white !important;
  border-radius: 5px;
  font-size: 16px !important; }

.career-section {
  margin-bottom: 60px;
  margin-top: 120px; }
  .career-section .career .content {
    position: relative; }
    .career-section .career .content .shape-1 {
      width: 120px;
      right: 0;
      top: -60px; }
      .career-section .career .content .shape-1 img {
        width: 100%; }
  .career-section .career .career-img .img {
    max-width: 600px;
    width: 100%; }
    .career-section .career .career-img .img img {
      width: 100%;
      object-fit: contain; }

@media (max-width: 573px) {
  .jobs-section {
    background-color: #f3f1fe; } }

.jobs-section .jobs {
  padding: 60px;
  background-color: #f3f1fe;
  border-radius: 20px;
  margin-bottom: 80px; }
  @media (max-width: 991px) {
    .jobs-section .jobs {
      padding: 25px; } }
  @media (max-width: 573px) {
    .jobs-section .jobs {
      padding: 0;
      padding-bottom: 30px; } }
  .jobs-section .jobs .jobs-box {
    margin-top: 40px; }
    @media (max-width: 991px) {
      .jobs-section .jobs .jobs-box {
        margin-top: 20px; } }
    .jobs-section .jobs .jobs-box .box {
      min-height: 295px;
      padding: 40px 40px 60px 40px;
      border-radius: 12px;
      background-color: #fff;
      margin-bottom: 30px; }
      @media (max-width: 991px) {
        .jobs-section .jobs .jobs-box .box {
          min-height: auto; } }
      .jobs-section .jobs .jobs-box .box .arrow {
        margin-left: 10px;
        width: 26px; }
      .jobs-section .jobs .jobs-box .box h4 {
        color: #0e1142;
        font-size: 36px;
        font-weight: 600;
        margin: 20px auto; }
        @media (max-width: 767px) {
          .jobs-section .jobs .jobs-box .box h4 {
            font-size: 28px; } }
      .jobs-section .jobs .jobs-box .box p {
        color: #383636;
        font-size: 20px;
        margin-bottom: 20px; }
        @media (max-width: 767px) {
          .jobs-section .jobs .jobs-box .box p {
            font-size: 18px; } }
      .jobs-section .jobs .jobs-box .box a {
        font-size: 20px;
        color: #4725f3;
        margin-right: 10px; }
        @media (max-width: 767px) {
          .jobs-section .jobs .jobs-box .box a {
            font-size: 20px; } }
      .jobs-section .jobs .jobs-box .box .arrow {
        font-size: 24px;
        color: #4725f3; }

.career-details-section {
  margin-top: 170px; }
  .career-details-section .career-details {
    background-color: #f3f1fe;
    padding: 60px 80px;
    border-radius: 20px;
    position: relative; }
    @media (max-width: 991px) {
      .career-details-section .career-details {
        padding: 60px; } }
    @media (max-width: 573px) {
      .career-details-section .career-details {
        padding: 25px; } }
    .career-details-section .career-details .all-text {
      color: #383636;
      font-size: 20px;
      font-weight: 300; }
      .career-details-section .career-details .all-text ul li {
        margin-top: 10px; }
    .career-details-section .career-details .career-details-box {
      background-color: #4725f3;
      padding: 100px 60px;
      border-radius: 20px; }
      @media (max-width: 991px) {
        .career-details-section .career-details .career-details-box {
          padding: 40px 20px; } }
      @media (max-width: 573px) {
        .career-details-section .career-details .career-details-box {
          padding: 40px 14px; } }
      .career-details-section .career-details .career-details-box .content h2 {
        font-size: 42px;
        font-weight: 600; }
        @media (max-width: 991px) {
          .career-details-section .career-details .career-details-box .content h2 {
            font-size: 30px; } }
        @media (max-width: 767px) {
          .career-details-section .career-details .career-details-box .content h2 {
            font-size: 36px; } }
      .career-details-section .career-details .career-details-box .content p {
        font-size: 22px; }
        @media (max-width: 991px) {
          .career-details-section .career-details .career-details-box .content p {
            font-size: 18px; } }
        @media (max-width: 767px) {
          .career-details-section .career-details .career-details-box .content p {
            font-size: 22px; } }
        .career-details-section .career-details .career-details-box .content p a {
          color: #fff; }
      @media (max-width: 991px) {
        .career-details-section .career-details .career-details-box .button a {
          font-size: 18px; } }
  .career-details-section .shape-2 {
    right: 80px;
    top: -80px;
    width: 180px; }
    @media (max-width: 991px) {
      .career-details-section .shape-2 {
        right: 60px;
        width: 150px; } }
    @media (max-width: 573px) {
      .career-details-section .shape-2 {
        right: 10px;
        top: -50px;
        width: 120px; } }
    .career-details-section .shape-2 img {
      width: 100%; }
